.com-search #sp-main-body {
	padding:50px 0 100px 0 !important;
}

.pagination>li>a, .pagination>li>span {
    background-color: #000000;
}

#mod-search-searchword.search-query {
    height: 46px !important;
    padding: 10px 16px !important;
    font-size: 18px !important;
    line-height: 1.3333333 !important;
    border-radius: 6px !important;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a,
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li .offcanvas-menu-toggler {
    font-size: 18px !important;
    padding: 10px !important;
}

@media only screen and (min-width : 768px) {
	#sp-header .sp-default-logo.hidden-xs {
    	display: block !important;
	}
}